TTF_GetFontSize(3)

NAME
TTF_GetFontSize - Get the size of a font.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

float TTF_GetFontSize(TTF_Font *font);

FUNCTION PARAMETERS

font
    the font to query.

RETURN VALUE
Returns the size of the font, or 0.0f on failure; call SDL_GetError() for more information.

THREAD SAFETY
This function should be called on the thread that created the font.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_SetFontSize(3), •(3), TTF_SetFontSizeDPI(3)